Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: flux-led
Upstream-Contact: Daniel Hjelseth Høyer <mail@dahoiv.net>
Source: https://github.com/Danielhiversen/flux_led

Files: *
Copyright: Daniel Hjelseth Høyer <mail@dahoiv.net>
License: LGPL-3+

Files: debian/*
Copyright: 2024 Edward Betts <edward@4angle.com>
License: LGPL-3+


License: LGPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public License
 along with this program.  If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General Public
 License version 3 can be found in "/usr/share/common-licenses/LGPL-3".
